View Issue Details

IDProjectCategoryView StatusLast Update
0000268Enderal[All Projects] Scriptpublic2018-12-18 19:54
ReporterguestAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Summary0000268: Sirius
DescriptionIn der Quest " hinab in die Tiefe wird nach "Das innere des Hauses ansehen" immer weiter "Sirius ..." eingeblendet.
Nachdem die Leichen des Protagonisten und von Sirius gefunden wurden wird immer weiter "Sirius ..." eingeblendet. Es geht auch nicht weg wenn man das Gebiet verlässt oder die Story weiter geht.
TagsNo tags attached.
VersionGerman

Activities

guest

2018-11-25 13:04

viewer  

quicksave.ess (5,648,800 bytes)
quicksave.ess.bak (5,622,063 bytes)
quicksave.skse (4,895 bytes)

stuemper

2018-11-26 00:14

administrator   ~0000232

Hast du probiert einen Spielstand zu laden, bevor der Bug aufgetreten ist und einfach die Szene nochmal zu spielen?

stuemper

2018-12-18 19:54

administrator   ~0000321

Closed, da keine weiteren Infos bereit gestellt wurden.

Issue History

Date Modified Username Field Change
2018-11-25 13:04 guest New Issue
2018-11-25 13:04 guest File Added: quicksave.ess
2018-11-25 13:04 guest File Added: quicksave.ess.bak
2018-11-25 13:04 guest File Added: quicksave.skse
2018-11-26 00:14 stuemper Note Added: 0000232
2018-12-18 19:54 stuemper Note Added: 0000321
2018-12-18 19:54 stuemper Assigned To => stuemper
2018-12-18 19:54 stuemper Status new => resolved
2018-12-18 19:54 stuemper Resolution open => no change required
2018-12-18 19:54 stuemper Status resolved => closed